div#container
{
   width: 1000px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #7F7F7F;
   background-image: url('https://images.unsplash.com/photo-1628863353691-0071c8c1874c?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=M3w2ODk0MXwwfDF8c2VhcmNofDV8fGNoZW1pY2FsfGVufDB8fHx8MTc3MjAwOTIwNHww&ixlib=rb-4.1.0&q=80&w=1080');
   background-attachment: fixed;
   background-position: center center;
   background-repeat: no-repeat;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Html1
{
   position: absolute;
   left: 335px;
   top: 1px;
   width: 100%;
   height: 118px;
   z-index: 1;
}
@media only screen and (max-width: 999px)
{
div#container
{
   width: 360px;
}
body
{
   background-color: #7F7F7F;
   background-image: url('https://images.unsplash.com/photo-1553413077-190dd305871c?crop=entropy&cs=tinysrgb&fit=max&fm=jpg&ixid=M3w2ODk0MXwwfDF8c2VhcmNofDJ8fHdhcmVob3VzZXxlbnwwfHx8fDE3NzIwMTQyMDd8MA&ixlib=rb-4.1.0&q=80&w=1080');
   background-attachment: fixed;
   background-position: center center;
   background-repeat: no-repeat;
}
#BuildWith1
{
   left: 0px;
   top: 720px;
   width: 88px;
   height: 31px;
   visibility: visible;
   display: inline;
}
#Html1
{
   left: 0px;
   top: 0px;
   width: 360px;
   height: 118px;
   visibility: visible;
   display: inline;
}
}
